@font-face {
  font-family: "Cantata One";
  src: url("/wp-content/themes/karangua-2026/assets/fonts/Cantata_One/CantataOne-Regular.ttf") format("truetype");
  font-weight: 400; /* Regular */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("/wp-content/themes/karangua-2026/assets/fonts/Outfit/Outfit-Black.ttf") format("truetype");
  font-weight: 900; /* Black */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("/wp-content/themes/karangua-2026/assets/fonts/Outfit/Outfit-Bold.ttf") format("truetype");
  font-weight: 700; /* Bold */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("/wp-content/themes/karangua-2026/assets/fonts/Outfit/Outfit-ExtraBold.ttf") format("truetype");
  font-weight: 800; /* ExtraBold */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("/wp-content/themes/karangua-2026/assets/fonts/Outfit/Outfit-ExtraLight.ttf") format("truetype");
  font-weight: 200; /* ExtraLight */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("/wp-content/themes/karangua-2026/assets/fonts/Outfit/Outfit-Light.ttf") format("truetype");
  font-weight: 300; /* Light */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("/wp-content/themes/karangua-2026/assets/fonts/Outfit/Outfit-Medium.ttf") format("truetype");
  font-weight: 500; /* Medium */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("/wp-content/themes/karangua-2026/assets/fonts/Outfit/Outfit-Regular.ttf") format("truetype");
  font-weight: 400; /* Regular */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("/wp-content/themes/karangua-2026/assets/fonts/Outfit/Outfit-SemiBold.ttf") format("truetype");
  font-weight: 600; /* SemiBold */
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Outfit";
  src: url("/wp-content/themes/karangua-2026/assets/fonts/Outfit/Outfit-Thin.ttf") format("truetype");
  font-weight: 100; /* Thin */
  font-style: normal;
  font-display: swap;
}